<webobject name = "Container">
  <webobject name = "IsEditing"> <webobject name = "OpenSelect" /> </webobject>
  <webobject name = "Dialog">
    <webobject name = "Select" />
    <webobject name = "isDateMaj">
    <div style = "text-align: right; margin: 4px;">
      <span style = "font-size: smaller;">Fichier de référence de la Banque de France datant du <b><webobject name = "SDateMaj" /></b>. Un O dans la colonne <b>Local</b> indique que la banque a été créée dans votre établissement et n'est pas issue du fichier.</span>
    </div>
    </webobject>
    <div style = "text-align: center; margin: 4px;">
      <webobject name = "Annuler" />
      <webobject name = "Valider" />
    </div>
  </webobject>
</webobject>